[block: quick_links]
<div class="box">
		<ul class="breadcrumb">
			<li class="active">Quick Links</li>
			<li><a href="/admin.php?module=games&view=add_links">Add New</a></li>
			<li><a href="/admin.php?module=games&view=search">Search</a></li>
			<li><a href="/sales.php">Sales Page</a></li>
			<li><a href="/free_games.php">Free Games Page</a></li>
		</ul>
	</div>
[/block: quick_links]

[block: search]
<div class="box">
	<div class="head">
		Search for a specific item: Game, Emulator, Software etc
	</div>
	<div class="body group">
		<form class="gol-form" method="post" action="admin.php?module=games&view=search">
			Game Name: <input id="all-games-search" type="text" name="q" value="{:search_text}" />
			<button formaction="admin.php?module=games&view=search" name="search" value="Search" type="submit">Search</button>
		</form>
		Not found it? You can <a href="/admin.php?module=games&view=add_links">add it here</a>.
	</div>
</div>
[/block: search]

[block: search_result_top]
<div class="box">
[/block: search_result_top]

[block: search_items]
<div class="body group">
{:name} - <a href="admin.php?module=games&amp;view=edit&amp;id={:id}">Edit</a> - <a href="/itemdb/{:id}">View live</a>
</div>
[/block: search_items]

[block: search_result_bottom]
</div>
[/block: search_result_bottom]

[block: add_links]
<div class="box">
	<div class="head">Adding content to our games and software database</div>
	<div class="body group">
		<ul>
			<li><a href="/admin.php?module=games&amp;view=add">Add Game/Emulator/Software</a></li>
			<li><a href="/admin.php?module=games&amp;view=add_developer">Add Developer/Publisher</a></li>
		</ul>
	</div>
</div>
[/block: add_links]

[block: add_top]
<div class="box"><div class="head">Adding a game to the games database</div>
[/block: add_top]

[block: edit_top]
<div class="box">
	<div class="head">
		Edit the game - <a href="/index.php?module=items_database&amp;view=item&amp;id={:id}">View live</a>
	</div>
[/block: edit_top]

[block: item]
			<script src="includes/jscripts/jquery.form.min.js"></script>
			<div class="subhead" style="clear:both;">Only give it a Featured picture if it works well on Linux, as it will be automatically added to the ItemDB featured rotation!</div>
			<div class="body group">
				<div style="float:left;">
					<form id="small_pic" method="post" enctype="multipart/form-data" action='includes/ajax/gamesdb/ajax_small_pic.php' style="clear:both">
						Small pic to show in lists 120x45.<br />
						<div id='imageloadstatus2' style='display:none'><img src="/templates/default/images/loader2.gif" alt="Uploading...."/></div>
						<div id='imageloadbutton2'>
						<input type="file" name="photos2" id="photoimg2" />
						</div>
					</form>
					<div id='preview2'>
						{:small_pic}
					</div>
				</div>
				<div style="float:left;">
					<form id="featured_pic" method="post" enctype="multipart/form-data" action='includes/ajax/gamesdb/mediaupload.php?type=featured' style="clear:both">
						Featured pic 460x215.<br />
						<div id='featured-load-status' style='display:none'><img src="/templates/default/images/loader2.gif" alt="Uploading...."/></div>
						<div id='featured-load-button'>
							<input type="file" name="media[]" id="featured_file" class="ays-ignore" />
						</div>
						<input type="hidden" name="item_id" value="{:id}" />
					</form>
					<div id='featured-preview'>
						{:featured_pic}
						{:delete_featured_button}
					</div>
				</div>
			</div>
			<div class="subhead">Required</div>
			<div class="body group">
				<form data-missing="{:missing_field}" id="itemdbform" class="gol-form" method="post" action="admin.php?module=games">
					Game Name: <input type="text" name="name" value="{:name}" /><br />
					<em>Games have to have <strong>at least one</strong> link at a minimum!</em><br />
					Official website:<br />
					<input type="text" name="link" value="{:link}" /><br />
					YouTube Trailer<br />
					<input type="text" name="trailer" value="{:trailer}" /> {:trailer_link}<br />
					<button class="grab-yt-thumb" type="button" data-itemid="{:id}">Grab YouTube Thumbnail</button><br />
					<input type="text" class="youtube-thumb-url" name="youtube-thumb" value="{:youtube-thumb}" readonly="readonly"><br />
					<em>If you don't grab the YT thumbnail, the video will automatically use the first manually uploaded media. If no media, a YouTube logo will be used.</em><br />
					Steam Link:<br />
					<input type="text" name="steam_link" value="{:steam_link}" /><br />
					Stadia Link:<br />
					<input type="text" name="stadia_link" value="{:stadia_link}" /><br />
					GOG Link:<br />
					<input type="text" name="gog_link" value="{:gog_link}" /><br />
					itch.io Link:<br />
					<input type="text" name="itch_link" value="{:itch_link}" /><br />
					<label><input type="checkbox" name="supports_linux" {:supports_linux_check}/> Does it currently support Linux? <br />
					<em>Untick this if it's coming in future, or if it's being added to a GOTY Award category for a wanted port (you get the idea).</em></label><br />
					<label><input type="checkbox" name="is_hidden_steam" {:is_hidden_steam_check}/> Is the Linux version hidden on Steam currently? (Alpha, Beta - No SteamOS icon)</label><br />
					<label><input type="checkbox" name="is_crowdfunded" {:is_crowdfunded_check}> Was this crowdfunded? Tick this to show up on the crowdfunding page.</label><br />
					<br />
					<strong>Crowdfunding Extras</strong><br />
					<label><input type="checkbox" name="failed_linux" {:failed_linux_check}> Failed on the Linux support?</label><br />
					<label><input type="checkbox" name="linux_stretch_goal" {:linux_stretch_goal_check}> Linux stretch-goal?</label><br />
					<label><input type="checkbox" name="in_development" {:in_development_check}> In development?</label><br />
					Crowdfunding Link:<br />
					<input type="text" name="crowdfund_link" value="{:crowdfund_link}" /><br />
					Crowdfunding Note:<br />
					<em>A small note to include, like if the developer vanished for example.</em><br />
					<input type="text" name="crowdfund_notes" value="{:crowdfund_notes}" /><br />
					<br />
					What is it?
					<select name="type">
						<option value=""></option>
						{:type_options}
                    </select>
                    <em>For a game engine that requires external data files with manual work, please put it down as Software as it's not a complete game like OpenMW, openXcom. If it can grab it for you like OpenRA or has its own data like OpenTTD then put it as a game.</em>
			</div>
			<div class="subhead">Not Required</div>
			<div class="body group">
					<strong>Game Engine</strong><br />
					<select name="game_engine"><option value=""></option>{:engine_options}</select><br />
				<label><input type="checkbox" name="free_game" {:free_game_check}/> Free (as in money)? <em>Tick if this is free/free to play</em></label><br />
				<strong>Type of anti-cheats used?</strong><br />
				<select multiple tabindex="-1" class="game_picker" data-picker="games" data-type="anticheats" name="anticheats[]" style="width:300px" class="populate select2-offscreen"><option value="0">None</option>{:anticheat_options}</select><br />
					<strong>License</strong> <select name="license"><option value=""></option>{:license_options}</select><br />
					Release Date: <br />
					<input class="datetimepicker date-only" name="date" id="datepicker" type="date" value="{:date} "/>
					<br />
					Best guess <em>If we don't have an exact date!</em> <input type="checkbox" name="best_guess" {:best_guess_check}/><br />
					<br />
					Developers and Publishers names:<br />
					<select multiple tabindex="-1" class="game_picker" data-picker="devs" name="developers[]" style="width:300px" class="populate select2-offscreen"><option value="0">None</option>{:developer_name}</select><br />
					<em>Missing? <a href="/admin.php?module=games&view=add_developer" target="_blank">Add them here</a>.</em><br />
					<br />
					DLC <em>Tick if this is a DLC</em> <input type="checkbox" name="is_dlc" {:is_dlc_check}/><br />
					Base game name <em>If it's a DLC, what game is it for?</em><br />
					<select tabindex="-1" name="game" id="DLC_pick" class="game_picker" data-picker="games" data-type="all_nodlc" style="width:300px" class="populate select2-offscreen"><option value="0">None</option>{:base_game}</select><br />
					<button class="clear-games" data-field-id="DLC_pick">Clear game</button><br />
					<br />
					Genres<br />
					<select tabindex="-1" multiple="" name="genre_ids[]" class="populate select2-offscreen genres_picker">{:genre_list}</select><br />
					<br />
					Description:<br />
[/block: item]

[block: add_bottom]
{:hidden_upload_fields}
<button formaction="admin.php?module=games" name="act" value="Add" type="submit">Add</button>
</form>
</div>
</div>
[/block: add_bottom]

[block: edit_bottom]
<button formaction="admin.php?module=games&amp;return={:return}" name="act" value="Edit" type="submit">Edit</button> <button formaction="admin.php?module=games&amp;return={:return}" name="act" value="Delete" type="submit">Delete</button>
<input type="hidden" name="id" value="{:id}" />
</form>
</div>
</div>
[/block: edit_bottom]

[block: uploads]
<div class="box">
	<div class="body group">
		<form class="gol-form" id="itemdbmediaform" method="post" enctype="multipart/form-data" action='/includes/ajax/gamesdb/mediaupload.php?type=bigmedia' style="clear:both;">
			Screenshots, no bigger than 1MB!
			<div id='imageloadstatus' style='display:none'>
				<img src="/templates/default/images/loader2.gif" alt="Uploading...."/>
			</div>
			<div id='imageloadbutton'>
				<input type="file" name="media[]" id="itemdbuploadfield" multiple/>
			</div>
			<input type="hidden" name="local_upload" />
			<input type="hidden" name="item_id" value="{:item_id}" />
		</form>
	</div>
</div>
<div id="uploaded_media" class="box uploads">
{:previously_uploaded}
</div>
[/block: uploads]

[block: add_genre]
<div class="box"><div class="head">Here you can add a genre tag for the games database</div></div>
<div class="box">
	<div class="body group">
		<form method="post" action="admin.php?module=games" class="form-inline">
			Genre Name: <input type="text" name="name" placeholder="genre name..." /> <button type="submit" name="act" value="add_genre">Add</button>
		</form>
	</div>
</div>
<div class="box"><div class="head">Current Categorys:</div></div>
[/block: add_genre]

[block: genre_row]
<div class="box">
	<div class="body group">
		<form method="post" action="admin.php?module=games" class="form-inline">
		Genre Name: <input type="text" name="name" value="{:name}" /> <button type="submit" name="act" value="edit_genre">Edit</button> <button type="submit" name="act" value="delete_genre">Delete</button>
		<input type="hidden" name="genre_id" value="{:genre_id}" />
		</form>
	</div>
</div>
[/block: genre_row]

[block: suggest_tags]
<script src="includes/jscripts/jquery.form.min.js"></script>
<div class="box">
	<div class="head">
		Suggested tags for {:name}
	</div>
	<div class="body group">
		<form method="post">
			<strong>Current tags:</strong> {:current_genres}<br />
			<strong>Suggested tags</strong> (you can add more, hit the cross to approve only a few):<br />
			<select tabindex="-1" multiple="" name="genre_ids[]" class="populate select2-offscreen genres_picker">{:suggested_list}</select><br />
			Links (to help you check): {:external_links}<br />
			<input type="hidden" name="id" value="{:id}" />
			<input type="hidden" name="current_time" value="{:time}" />
			<input type="hidden" name="suggested_by_id" value="{:suggested_by_id}" />
			<button formaction="admin.php?module=games" name="act" value="approve_tags" type="submit">Approve tags</button> <button formaction="admin.php?module=games" name="act" value="deny_tags" type="submit">Deny all tags</button>
		</form>
	</div>
</div>
[/block: suggest_tags]

[block: submitted_list_top]
<div class="box">
	<div class="head">Submitted games &amp; software for our database</div>
	<div class="body group">These are used in our free games page, sales page, goty submissions and more! Please ensure the name is accurate, it's the most important thing. If you're unsure, leave it and ask. You can <a href="/admin.php?module=games&view=search">search the entire DB here</a>.</div>
</div>
[/block: submitted_list_top]

[block: submitted_row]
<div class="box">
	<div class="body group"><strong>{:type}</strong>: <a href="/admin.php?module=games&amp;view={:view}&amp;id={:id}">{:name}</a></div>
</div>
[/block: submitted_row]

[block: submitted_top]
<script src="includes/jscripts/jquery.form.min.js"></script>
<div class="box">
[/block: submitted_top]

[block: submitted_bottom]
<button formaction="admin.php?module=games" name="act" value="Approve" type="submit">Approve</button> <button formaction="admin.php?module=games" name="act" value="Deny" type="submit">Deny</button>
<input type="hidden" name="id" value="{:id}" />
</form>
</div>
</div>
[/block: submitted_bottom]

[block: add_developer]
<form method="post" autocomplete="off" action="/admin.php?module=games">
<div class="box">
	<div class="head">Add a developer to our list</div>
	<div class="subhead">Required</div>
	<div class="body group">
		
			Name: <input autocomplete="off" type="text" name="name" value="" />
	</div>
	<div class="subhead">Not Required</div>
	<div class="body group">
			Official website: <input autocomplete="off" type="text" name="link" value="{:link}" /><br />
	</div>
	<div class="body group"><button formaction="/admin.php?module=games" name="act" value="add_developer">Add Developer</button></div>
</div>
</form>
[/block: add_developer]

[block: submit_developer]
<div class="box">
	<div class="head">Reviewing a developer/publisher submission</div>
	<div class="subhead">Required</div>
	<div class="body group">
		<form method="post" action="/admin.php?module=games">
			Name: <input type="text" name="name" value="{:name}" />
	</div>
	<div class="subhead">Not Required</div>
	<div class="body group">
			Official website: <input type="text" name="link" value="{:link}" /><br />
	</div>
	<div class="body group"><input type="hidden" name="id" value="{:id}" /><button formaction="/admin.php?module=games" name="act" value="approve_dev">Approve</button><button formaction="/admin.php?module=games" name="act" value="deny_dev">Deny</button></form></div>
</div>
[/block: submit_developer]